API 參考
更新付款 Agent 日預算
更新付款 Agent 日預算介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。
PATCH
/v1/agent-payments/agents/{agentId}/budgetAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/v1/agent-payments/agents/{agentId}/budget" \ -H "Content-Type: application/json" \ -d '{ "limit_atomic": "string" }'{
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string",
"agent_id": "string",
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z"
}Empty
這篇文件怎麼樣?
最後更新